FIX-QDF(1)

NAME
fix-qdf - repair PDF files in QDF form after editing

SYNOPSIS
fix-qdf [infilename [outfilename]]

DESCRIPTION
The fix-qdf program is part of the qpdf package. With no arguments, fix-qdf reads from standard input and writes to standard output. With one argument, it reads from that file and writes to standard output.

The fix-qdf program reads a PDF file in QDF form and writes out the same file with stream lengths, cross-reference table entries, and object stream offset tables regenerated.

For details about fix-qdf and about PDF files in QDF mode, please see the qpdf manual, which can be found at https://qpdf.readthedocs.io.

SEE ALSO
qpdf(1)